/* am-default */
.am-default {

}

.am-default a{
    text-decoration: none;
    box-shadow: none;
}


.am-default ul{
    margin:0 0 1.75em 1.25em;
}

/* am-1 */
.am-step-01 .stepbg {
    background-color: #363636;
    color: #fff;
    border-radius: 2px 0 0 2px;
    position: relative;
    height: 28px;
    line-height: 28px;
    padding: 0 6px 0 10px;
    display: inline-block;
    margin-right: 16px;
}

.am-step-01 .stepbg::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 14px 0 14px 11px;
    border-color: transparent transparent transparent #363636;
    position: absolute;
    right: -11px;
    top: 0;
}

/* am-2 */
.am-h3-01 {
    line-height: 40px !important;
}

.am-h3-01 .listbg{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    display: inline-block;
    font-size: 18px;
    z-index: 30;
    background: #5fa1fb;
    color: #ffffff;
    margin-right: 10px;
    float: left;
}

/* am-3 */
.am-downblock-01 {
    margin: 56px 0;
    max-width: 1200px;
    height: auto;
    background: url('../images/am/03_bg.png');
    background-size: cover;
    display: flex;
    flex-direction: row;
}

.am-downblock-01 .sptrs-dltext {
    padding: 30px;
}

.am-downblock-01 .sptrs-dltext h2 a {
    color: #487ffb;
    text-decoration: none;
}

.am-downblock-01 .sptrs-dltext ul {
    padding-inline-start: 0px;
}

.am-downblock-01 .sptrs-dltext li {
    list-style: disc;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

.am-downblock-01 .sptrs-dlpc{
    display: flex;
    flex-direction: row;
}

.am-downblock-01 .sptrs-dlpc .sptrs-dlwin a {
    background-color: #4190fb;
}

.am-downblock-01 .sptrs-dlpc .sptrs-dlwin a:hover {
    background-color: #0e6ded
}

.am-downblock-01 .sptrs-dlpc .sptrs-dlmac a {
    background-color: #fda249;
}

.am-downblock-01 .sptrs-dlpc .sptrs-dlmac a:hover {
    background-color: #fa8733;
}

.am-downblock-01 .sptrs-dlpc .sptrs-dlwin,.am-downblock-01 .sptrs-dlpc .sptrs-dlmac {
    max-width: 240px;
    position: relative;
    vertical-align: middle;
    margin-right:10px;
}

.am-downblock-01 .sptrs-dlpc .img-dlmac{
    margin-right: 5px;
    vertical-align: middle;
    display: inline;
}

.am-downblock-01 .sptrs-dlpc a {
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    padding:0 20px;
    text-decoration: none;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.am-downblock-01 .sptrs-dlpc .sptrs-dl em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666;
    font-weight: normal;
}

.am-downblock-01 .sptrs-dlpc a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}

/* am-4 */
.am-downblock-02 {
    margin: 92px 0 56px;
    padding: 30px 40px;
    max-width: 1200px;
    background: #5fa1fb;
    color: #fff;
    position: relative;
}

.am-downblock-02 h3{
    margin: 20px 0;
}

.am-downblock-02 .tit{
    color: #fff;
}

.am-downblock-02 .list li {
    list-style: disc;
    margin-top: 8px;
}

.am-downblock-02 .arrow {
    position: absolute;
    height: 20px;
    top: -72px;
    left: 20px;
    width: 0;
    height: 0;
    border: 36px solid transparent;
    border-bottom-color: #5fa1fb;
}

.am-downblock-02 .sys {
    margin: 20px 0;
    line-height: 32px;
    font-size: 16px;
}

.am-downblock-02 .mt20 {
    margin-top: 20px !important;
}

.am-downblock-02 .btn-try {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 30px;
    border: solid 2px #fff;
    border-radius: 2px;
    background: #fff;
    color: #4190fb !important;
    font-size: 20px;
    line-height: 36px;
    font-family: MaisonNeueMED, Lato, sans-serif, Arial, Helvetica;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}

.am-downblock-02 .btn-try:hover {
    background: #2d59c7;
    color: #fff !important;
    font-size: 18px;
    border: solid 2px #2d59c7;
}

.am-downblock-02 .btn-try:hover:before {
    color: #fff;
}

.am-downblock-02 .sys .mac-icon:hover, .am-downblock-02 .sys .mac-icon.curr {
    background-position: -32px -78px;
}

/* am-5 */
.am-downblock-03 {
    margin: 28px 0;
    border: 1px solid #dcdcdc;
    background-color: #fafafa;
    border-radius: 5px;
    padding: 14px 23px 14px 18px;
    max-width: 1200px;
}

.am-downblock-03 .d-flex {
    display: flex;
    flex-direction: row;
    display: -webkit-flex;
}

.am-downblock-03 .image img{
    width: 64px;
    height: 64px;
}

.am-downblock-03 .text-align {
    align-items: center;
}

.am-downblock-03 .download-block-announce {
    margin-left: 20px;
}

.am-downblock-03 .download-block-action a {
    width: 180px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    list-style: none;
    display: block;
    background: #4190fb;
    margin-left: 30px;
    border-radius: 4px;
}

.am-downblock-03 .download-block-action a:hover {
    background-color: #0e6ded
}

/* am-5 keypass*/

.am-downblock-05 {
    margin: 56px 0;
    max-width: 1200px;
    height: auto;
    background: url('../images/am/05_bg.png');
    background-size: cover;
    display: flex;
    flex-direction: row;
}

.am-downblock-05 .sptrs-dltext {
    padding: 30px;
}

.am-downblock-05 .sptrs-dltext h3 a {
    color: #36dd93;
    text-decoration: none;
}

.am-downblock-05 .sptrs-dltext ul {
    padding-inline-start: 0px;
}

.am-downblock-05 .sptrs-dltext li {
    list-style: disc;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

.am-downblock-05 .sptrs-dlpc{
    display: flex;
}

.am-downblock-05 .sptrs-dlpc .sptrs-dlwin a {
    background-color: #10de87;
}

.am-downblock-05 .sptrs-dlpc .sptrs-dlwin a:hover {
    background-color: #02d867;
}

.am-downblock-05 .sptrs-dlpc .sptrs-dlmac a {
    background-color: #fda249;
}

.am-downblock-05 .sptrs-dlpc .sptrs-dlmac a:hover {
    background-color: #fa8733;
}

.am-downblock-05 .sptrs-dlpc .sptrs-dlwin,.am-downblock-05 .sptrs-dlpc .sptrs-dlmac {
    max-width: 240px;
    position: relative;
    vertical-align: middle;
    margin-right:10px;
}

.am-downblock-05 .sptrs-dlpc .img-dlmac{
    margin-right: 5px;
    vertical-align: middle;
    display: inline;
}

.am-downblock-05 .sptrs-dlpc a {
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    padding:0 20px;
    text-decoration: none;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.am-downblock-05 .sptrs-dlpc em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666;
    font-weight: normal;
}

.am-downblock-05 .sptrs-dlpc a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}
/* am-12 */
.am-downblock-12 {
    margin: 56px 0;
    max-width: 1200px;
    height: auto;
    background: url('../images/am/12_bg.png');
    background-size: cover;
    display: flex;
    flex-direction: row;
}

.am-downblock-12 .sptrs-dltext {
    padding: 30px;
}

.am-downblock-12 .sptrs-dltext h2 a {
    color: #027dfc;
    text-decoration: none;
}

.am-downblock-12 .sptrs-dltext ul {
    padding-inline-start: 0px;
}

.am-downblock-12 .sptrs-dltext li {
    list-style: disc;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

.am-downblock-12 .sptrs-dlpc{
    display: flex;
    flex-direction: row;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dlwin a {
    background-color: #027dfc;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dlwin a:hover {
    background-color: #0275eb;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dlmac a {
    background-color: #fda249;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dlmac a:hover {
    background-color: #fa8733;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dlwin,.am-downblock-12 .sptrs-dlpc .sptrs-dlmac {
    max-width: 240px;
    position: relative;
    vertical-align: middle;
    margin-right:10px;
}

.am-downblock-12 .sptrs-dlpc .img-dlmac{
    margin-right: 5px;
    vertical-align: middle;
    display: inline;
}

.am-downblock-12 .sptrs-dlpc a {
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    padding:0 20px;
    text-decoration: none;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.am-downblock-12 .sptrs-dlpc .sptrs-dl em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666;
    font-weight: normal;
}

.am-downblock-12 .sptrs-dlpc a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}

/* am-6 keypass*/
.am-downblock-06 {
    margin: 92px 0 56px;
    padding: 30px 40px;
    max-width: 1200px;
    background: #10de87;
    color: #fff;
    position: relative;
}

.am-downblock-06 h3{
    margin: 20px 0;
}

.am-downblock-06 .tit{
    color: #fff;
}

.am-downblock-06 .list li {
    list-style: disc;
    margin-top: 8px;
}

.am-downblock-06 .arrow {
    position: absolute;
    height: 20px;
    top: -72px;
    left: 20px;
    width: 0;
    height: 0;
    border: 36px solid transparent;
    border-bottom-color: #10de87;
}

.am-downblock-06 .sys {
    margin: 20px 0;
    line-height: 32px;
    font-size: 16px;
}

.am-downblock-06 .mt20 {
    margin-top: 20px !important;
}

.am-downblock-06 .btn-try {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 30px;
    border: solid 2px #fff;
    border-radius: 2px;
    background: #fff;
    color: #10de87 !important;
    font-size: 20px;
    line-height: 36px;
    font-family: MaisonNeueMED, Lato, sans-serif, Arial, Helvetica;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    text-decoration: none !important;
    font-weight: bold;
}

.am-downblock-06 .btn-try:hover {
    background: #fdb731;
    color: #fff !important;
    font-size: 18px;
    border: solid 2px #fdb731;
}

.am-downblock-06 .btn-try:hover:before {
    color: #fff;
}

.am-downblock-06 .sys .mac-icon:hover, .am-downblock-06 .sys .mac-icon.curr {
    background-position: -32px -78px;
}


.am-downblock-07 {
    max-width: 240px;
    margin: 1rem auto;
    vertical-align: middle;
}

.am-downblock-07 a {
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    text-decoration: none;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    background-color: #10de87;
}

.am-downblock-07 a:hover {
    background-color: #02d867;
}

.am-downblock-07 a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}

.am-downblock-07 em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666
}


/* am-8 fixcon*/

.am-downblock-08 {
    margin: 56px 0;
    max-width: 1200px;
    height: auto;
    background: url('../images/am/08_bg.png');
    background-size: cover;
    display: flex;
    flex-direction: row;
}

.am-downblock-08 .sptrs-dltext {
    padding: 30px;
}

.am-downblock-08 .sptrs-dltext h3 a {
    color: #37d0a7;
    text-decoration: none;
}

.am-downblock-08 .sptrs-dltext ul {
    padding-inline-start: 0px;
}

.am-downblock-08 .sptrs-dltext li {
    list-style: disc;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
}

.am-downblock-08 .sptrs-dlpc{
    display: flex;
}

.am-downblock-08 .sptrs-dlpc .sptrs-dlwin a {
    background-color: #37d0a7;
}

.am-downblock-08 .sptrs-dlpc .sptrs-dlwin a:hover {
    background-color: #1dc397;
}

.am-downblock-08 .sptrs-dlpc .sptrs-dlmac a {
    background-color: #fda249;
}

.am-downblock-08 .sptrs-dlpc .sptrs-dlmac a:hover {
    background-color: #fa8733;
}

.am-downblock-08 .sptrs-dlpc .sptrs-dlwin,.am-downblock-08 .sptrs-dlpc .sptrs-dlmac {
    max-width: 240px;
    position: relative;
    vertical-align: middle;
    margin-right:10px;
}

.am-downblock-08 .sptrs-dlpc .img-dlmac{
    margin-right: 5px;
    vertical-align: middle;
    display: inline;
}

.am-downblock-08 .sptrs-dlpc a {
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    padding:0 20px;
    text-decoration: none;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.am-downblock-08 .sptrs-dlpc em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666;
    font-weight: normal;
}

.am-downblock-08 .sptrs-dlpc a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}



/* am-6 */
.am-downblock-04 {
    margin: 28px 0;
}

.am-downblock-04 .sptrs-dlwin {
    max-width: 240px;
    position: relative;
    vertical-align: middle;
}

.am-downblock-04 .sptrs-dlwin a {
    background-color: #4190fb
}

.am-downblock-04 .sptrs-dlwin a:hover {
    background-color: #0e6ded
}


.am-downblock-04 a {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-radius: 5px;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

.am-downblock-04 .sptrs-dlwin em {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 5px;
    color: #666
}

.am-downblock-04 a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}


/* am-9 */
.am-downblock-09 {
    margin: 18px 0;
}

.am-downblock-09 .sptrs-dlwin {
    max-width: 270px;
    position: relative;
    vertical-align:middle;
    margin:10px 5px 0;
    display: inline-block;
}

.am-downblock-09 .sptrs-dlwin a {
    background-color: #37d0a7;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin-right: 10px;
    text-decoration: none;
    text-align: left;
}

.am-downblock-09 .sptrs-dlwin a:hover {
    background-color: #1dc397
}

.am-downblock-09 i{
    float: left;
    margin-left:20px;
    margin-top: 10px;
    font-size:24px;

}
.clearfix::after {  
    content: '';
    height: 0;
    overflow: hidden;
    clear: both;
}

.am-downblock-09 .tit{
    float: left;
    margin:0 0 0 10px;
    padding: 0;
}
.am-downblock-09 .tit-1{
    color: #fff;
    font-size:20px;
    font-weight: 700;
    line-height: 1em;
    margin-top:8px;
}
.am-downblock-09 .tit-2{
    color: #fff;
    font-size: 12px;
    margin-top: 3px;
    line-height: 1em;
}

.am-downblock-09 .sptrs-dlwin .sedown {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 10px;
    color: #666;
}
.am-downblock-09 .sptrs-dlwin .sedown:before{
   content: url('../images/am/09_secure.ico.png');
   margin-right: 10px;
   vertical-align: middle;
}

.am-downblock-09 a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}
/* am-11 */
.am-downblock-11 {
    margin: 18px 0;
}

.am-downblock-11 .sptrs-dlwin {
    max-width: 270px;
    position: relative;
    vertical-align:middle;
    margin:10px 5px 0;
    display: inline-block;
}

.am-downblock-11 .sptrs-dlwin a {
    background-color: #017dfc;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin-right: 10px;
    text-decoration: none;
    text-align: left;
}

.am-downblock-11 .sptrs-dlwin a:hover {
    background-color: #0275eb;
}

.am-downblock-11 i{
    float: left;
    margin-left:20px;
    margin-top: 10px;
    font-size:24px;

}

.am-downblock-11 .tit{
    float: left;
    margin:0 0 0 10px;
    padding: 0;
}
.am-downblock-11 .tit-1{
    color: #fff;
    font-size:20px;
    font-weight: 700;
    line-height: 1em;
    margin-top:8px;
}
.am-downblock-11 .tit-2{
    color: #fff;
    font-size: 12px;
    margin-top: 3px;
    line-height: 1em;
}

.am-downblock-11 .sptrs-dlwin .sedown {
    text-align: center;
    display: block;
    font-size: 14px;
    font-style: normal;
    margin-top: 10px;
    color: #666;
}
.am-downblock-11 .sptrs-dlwin .sedown:before{
   content: url('../images/am/09_secure.ico.png');
   margin-right: 10px;
   vertical-align: middle;
}

.am-downblock-11 a:before {
    font-family: pricon;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-weight: 400;
    font-size: 22px;
    margin: -5px 9px 0 0;
}

/* am-10 */

.am-downblock-10 {
    margin: 28px 0;
    border: 1px solid #dcdcdc;
    background-color: #fafafa;
    border-radius: 5px;
    padding: 20px 30px;
    max-width: 1200px;
}

.am-downblock-10 .d-between {
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}
.am-downblock-10 .download-block-announce .tit a{
    font-size: 20px;
    color: #333;
    font-weight: bold;
}
.am-downblock-10 .download-block-announce .tit a:hover{
    color: #0e6ded
}
.am-downblock-10 .download-block-announce .txt{
    font-size: 14px;
    margin-top: 10px;
}

.am-downblock-10 .download-block-action a {
    width: 180px;
    height: 48px;
    line-height: 48px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    list-style: none;
    display: block;
    background: #4190fb;
    margin-left: 30px;
    border-radius: 4px;
    margin-top: 6px;
}

.am-downblock-10 .download-block-action a:hover {
    background-color: #0e6ded
}


/* am-7 */
.am-dot-01 .dot {
    margin-bottom :2px;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #5fa1fb;
}

.am-dot-01 span{
    font-size: 16px;
}

/* am-12 */
.am-note-01 {
    margin:28px 0;
}
.am-note-01 .post-notes {
    background: #5fa1fb 15px no-repeat;
    display: inline-block;
    border-radius: 5px 5px 0 0;
    margin-left: 20px;
    margin: 0 !important;
    padding: 4px 30px 4px 30px;
    color: #fff;
}

.am-note-01 .post-box-con {
    border-radius: 5px;
    border: 1px solid #eee;
    padding: 20px;
    background-color: #f2f2f2;
    font-size: 16px;
    color: #333;
}

/* am-13 */

.am-question-01 {
    margin:28px 0;
    border: 1px solid #e9f5fb;
    padding: 20px;
    background: #e3edfd;
}

.am-question-01 .newquestion-title {
    display: inline-block;
    font-size: 22px;
    color: #5fa1fb;
}

.am-question-01 .post-right {
    margin-top: 8px;
    font-size: 14px;
}

/* am-14 */
.am-question-02 {
    margin:28px 0;
    border: 2px solid #D8D8D8;
    border-radius: 5px;
    padding: 20px;
}

.am-question-02 .notice-text-block {
    font-size: 16px;
    color: #333;
    display: flex;
}

.am-question-02 .notice-text-block .ico:before {
    content: "\e88f";
    font-family: 'globalIconfont';
    font-size: 22px;
    margin-right: 4px;
    color: #333;
}

.am-question-02 .notice-text-block p {
    margin: 0;
}

.am-question-02 .notice-text-block p:before {
    content: 'Note: ';
    font-weight: bold;
}

/* am-15 */
.am-tips-01 {
    margin:28px 0;
    border: 2px solid #D8D8D8;
    border-radius: 5px;
    padding: 20px;
}

.am-tips-01 .tip-text-block {
    font-size: 16px;
    color: #333;
    display: flex;
}

.am-tips-01 .tip-text-block .ico:before {
    content: "\e923";
    font-family: 'globalIconfont';
    font-size: 24px;
    color: #333;
}

.am-tips-01 .tip-text-block p:before {
    content: 'Tip: ';
    font-weight: bold;
}

.am-tips-01 .tip-text-block p {
    margin: 0;
}

ul.am-list-01 {
    margin-left: 1.388888888889em;
}

ul.am-list-01 li {
    list-style: none;
    position: relative;
    padding: 0 0 0 33px;
    margin-bottom: .8333333333335em;
}

ul.am-list-01 li:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: #5fa1fb;
    position: absolute;
    top: .8333333333335em;
    left: 0;
    margin-top: -4px;
}

@media screen and (max-width:1040px){
   .am-downblock-01 .sptrs-dlpc,.am-downblock-05 .sptrs-dlpc,.am-downblock-08 .sptrs-dlpc,.am-downblock-12 .sptrs-dlpc{
        display: flex;
        flex-direction: column;
    }
    .am-downblock-01 .sptrs-dlimg,.am-downblock-05 .sptrs-dlimg,.am-downblock-08 .sptrs-dlimg,.am-downblock-12 .sptrs-dlimg {
        display: none;
    }

    .am-downblock-01 .sptrs-dlpc,.am-downblock-05 .sptrs-dlpc,.am-downblock-08 .sptrs-dlpc,.am-downblock-12 .sptrs-dlpc {
        margin: 0 auto;
    }

}

@media screen and (max-width:910px) {
    .am-downblock-02 {
        max-width: 1200px;
        background: #5fa1fb;
        color: #fff;
        padding: 30px 20px;
        margin: 50px 0;
        position: relative;
    }

    .am-downblock-06 {
        max-width: 1200px;
        background: #10de87;
        color: #fff;
        padding: 30px 20px;
        margin: 50px 0;
        position: relative;
    }
    
    .am-downblock-03 .download-block-announce {
        margin-left: 0px;
        text-align: center;
    }

    .am-downblock-03 .download-block-action a {
        margin-left: 0px;
        margin-top: 10px;
    }

    .am-downblock-03 .d-flex {
        display: flex;
        flex-direction: column;
        display: -webkit-flex;
    }

    .am-downblock-04 .sptrs-dlwin {
        margin: 0 auto;
    }
}